<!DOCTYPE html>
<html xmlns:th="http://www.thyleaf.org">
<head>
<meta charset="ISO-8859-1">
<title>Modifica del Viaggiatore</title>
<link th:href = "@{/css/bootstrap.min.css}" rel="stylesheet">
</head>
<body>

	<div class="container">
		<form action="#" method="post" th:action="@{/hotel/modifica_hotel}" th:object="${hotel}">
			<input type="hidden" th:field="*{hotel_id}" />
			<label> Nome </label>
			<input type="text" th:field="*{hotel_nome}" required />
			<br>
			<label> Citta'</label>
			<input type="text" th:field="*{hotel_citta}" required />
			<br>
			<label> Stelle </label>
			<input type="text" th:field="*{hotel_stelle}" required />
			<br>
			<label> Descrizione </label>
			<input type="text" th:field="*{hotel_descrizione}"/>
			<br>		
			<input type="submit" value="salva"/>
		</form>
	</div>
	
<!-- 	
	<div class="container">
		
		
		<h3>Clienti</h3>
	
		<div class="col-sm-3">
	     	<table class="table" style="width:70%">
	     		<thead>
	     			<tr>
	     				<th style="width:100px" scope="col">Nome</th>
	     				<th style="width:100px" scope="col">Citta'</th>
	     				<th style="width:100px" scope="col">Paese</th>
	     				<th style="width:100px" scope="col">Descrizione</th>
	     				<th scope="col"></th>
	     			</tr>
	            </thead>
	            <tbody>
	                <tr th:each="meta : ${metePreferite}">
	                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_nome}"></td>
	                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_citta}"></td>
	                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_paese}"></td>
	                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_descrizione}"></td>
	                     
	                    <td> <a href="#" th:href="@{|/mete/lista_mete/${meta.meta_id}|}">dettagli</a> </td>
	                </tr>
	 			</tbody>
	        </table>
		</div>
	</div>
-->


</body>
</html>